#+TITLE: George Carlin America the Beautiful :@personal:
#+FILETAGS: :atomic:note:

* George Carlin America the Beautiful :@personal:
:PROPERTIES:
:CREATED: 21064399-2dea-4b9c-8b3b-d13b8e543558
:SOURCE: /home/user/memex/daily/2023-09-08.org
:END:

:CREATED:  [2023-09-08 Fri 14:47]

Oh, beautiful for smoggy skies, Insecticided grain, For strip-mined mountains majesty, Above the asphalt plain, America, America, Man sheds his waste on thee, And hides the pines with billboard signs, From sea to oily sea.



* Backlinks
- Source: [[file:/home/user/memex/daily/2023-09-08.org][2023-09-08.org]]
